# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-05-24 14:41
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0034_telegrammessages'),
    ]

    operations = [
        migrations.AddField(
            model_name='telegrammessages',
            name='message_text',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict),
        ),
    ]
